body {
	background-color: #CCCCCC;
	text-align: center;
	padding: 3px 0;
	margin: 0;
	
	}
	
#holder {
	width:760px;
	height: 580px;
	text-align:right;
	margin: 0 auto 0 auto;
	background-color: #FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	background-image:url(../images/Bg.gif);
	padding-right:0px;
	padding-top:0px;
    }	
#holderLaboratory {
	width:760px;
	height: 580px;
	text-align:right;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	background-image:url(../images/Bg.gif);
	padding-right:0px;
	padding-top:0px;
    }		
#navtopholder {
	width: 760px;
	margin: 0px 0px 0px 0px;
	height: 24px;
	padding: 0px;
	}
#navtop {
	margin: 0px;
	vertical-align: top;
	padding: 0px;
	border: 0px 0 #FFFFFF;
	height: 19px;
	background: url(../images/NavtopBG.gif);
	}
#nav {
	width: 99px;
	height: 470px;
	float: left;
	padding: 0px 3px 0px 0px;
	margin:0px;
	line-height: 11px;
	
			
}

#navAbout {
    width: 100px;
	float: left;
    padding: 25px 1px 0px;
}
#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
#nav li {
padding: 0px 0px 0px 0px;

}

#HydraulicPress #nav-HydraulicPress a,
#FlaskPress #nav-FlaskPress a,
#FlaskClamps #nav-FlaskClamps a,
#BoltClamp #nav-BoltClamp a,
#SpringPlatform #nav-SpringPlatform a,
#Articulators #nav-Articulators a,
#Flasks #nav-Flasks a,
#RelignJig #nav-RelignJig a,
#FoxPlane #nav-FoxPlane a,
#BenchBlock #nav-BenchBlock a,
#PinVice #nav-PinVice a,
#BrushChucks #nav-BrushChucks a,
#BunsenBurners #nav-BunsenBurners a,
#MagneticBurStand #nav-MagneticBurStand a,
#Stones #nav-Stones a,
#SurveyorTable #nav-SurveyorTable a,
#Surveyor #nav-Surveyor a,
#MillingMachine #nav-MillingMachine a,
#Casting #nav-Casting a,
#SteamCleaner #nav-SteamCleaner a,
#PolymerizationBath #nav-PolymerizationBath a,
#Microsanblasters #nav-Microsanblasters a,
#VacuumMixer #nav-VacuumMixer a,
#AirControlUnit #nav-AirControlUnit a,
#ModelTrimmer #nav-ModelTrimmer a,
#Furness #nav-Furness a,
#Polymerizer #nav-Polymerizer a,
#Vibrators #nav-Vibrators a,
#DustVacuum #nav-DustVacuum a,
#WideArchTrays #nav-WideArchTrays a, 
#ClearTrays #nav-ClearTrays a, 
#DentateTrays #nav-DentateTrays a, 
#3tray #nav-3tray a, 
#EdentulousTrays #nav-EdentulousTrays a, 
#AspiratorTubes #nav-AspiratorTubes a, 
#16mmAspiratorTubes #nav-16mmAspiratorTubes a,
#VentedAspiratorTubes #nav-VentedAspiratorTubes a,
#MetalAspiratorTubes #nav-MetalAspiratorTubes a,
#MetalSalivaEjectors #nav-MetalSalivaEjectors a,
#SalivaEjectors #nav-SalivaEjectors a,
#Mount #nav-Mount a,
#DappenDishes #nav-DappenDishes a,
#MixingWells #nav-MixingWells a,
#Water #nav-Water a, 
#Sleeves #nav-Sleeves a, 
#RetainerCases #nav-RetainerCases a, 
#OrthodonticCases #nav-OrthodonticCases a, 
#DentureBaths #nav-DentureBaths a, 
#MouthguardBlanks #nav-MouthguardBlanks a { 
background-color: #000000;
	color: #FFFFFF;
	} 
#nav-FlaskPress a,
#nav-BoltClamp a,
#nav-Articulators a,
#nav-RelignJig a,
#nav-BenchBlock a,
#nav-BrushChucks a,
#nav-MagneticBurStand a,
#nav-SurveyorTable a,
#nav-MillingMachine a,
#nav-SteamCleaner a,
#nav-MicrosanBlasters a,
#nav-AirControlUnit a,
#nav-Furness a,
#nav-Vibrators a{ 
    width: 100%;
	display:block;
	display:list-item;
	padding: 2px 1px 1px 0px;
	color: #0099CC; 
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;	
} 

#nav-HydraulicPress a,
#nav-FlaskClamps a,
#nav-SpringPlatform a,
#nav-Flasks a,
#nav-FoxPlane a,
#nav-PinVice a,
#nav-BunsenBurners a,
#nav-Stones a,
#nav-Surveyor a,
#nav-Casting a,
#nav-PolymerizationBath a,
#nav-VacuumMixer a,
#nav-ModelTrimmer a,
#nav-Polymerizer a,
#nav-DustVacuum a{ 
    width: 100%;
	display:block;
	display:list-item;
	padding: 2px 1px 1px 0px;
	color: #000000; 
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;	
} 

	

#nav-WideArchTrays a, 
#nav-DentateTrays a, 
#nav-EdentulousTrays a, 
#nav-16mmAspiratorTubes a,
#nav-MetalAspiratorTubes a,
#nav-SalivaEjectors a,
#nav-DappenDishes a,
#nav-Water a, 
#nav-RetainerCases a, 
#nav-DentureBaths a { 
    width: 100%;
	display:block;
	display:list-item;
	padding: 5px 1px 3px 0px;
	color: #0099CC; 
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;	
} 


#nav-ClearTrays a, 
#nav-3tray a, 
#nav-AspiratorTubes a, 
#nav-VentedAspiratorTubes a,
#nav-MetalSalivaEjectors a,
#nav-Mount a,
#nav-MixingWells a,
#nav-Sleeves a, 
#nav-OrthodonticCases a, 
#nav-MouthguardBlanks a { 
     width: 100%;
	display:block;
	display:list-item;
	padding: 5px 1px 3px 0px;
	color: #000000; 
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;	
} 

#nav li a:hover {
	background-color: #000000;
	color: #FFFFFF;
	}	
	
#nav-Lab a { 
    font:11px Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing:1px;
	color: #000000;
	margin: 0;
    padding: 1px 1px;
} 	
#nav-Lab a:hover {
	font:11px Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration: underline;
	letter-spacing:1px;
	color: #000000;
	margin: 0;
    padding: 1px 1px;
}	

#content {
	margin: 5px 0px 0px 10px;
	background-image:url(../images/BgLeft.jpg);
	vertical-align: top;
	float: left;
	width: 630px;
	
}

#contentLink a:link, #contentLink li a:visited  {
	color: #0099CC;
	text-decoration: none;
	font-weight: bold;	
	font-size: 13px;	
}
#contentLink a:hover {
	text-decoration: underline;
}	
#footerLeft {
	margin: 0 0 20 20px;
	width: 380px;
	float: none;
	padding: 80px 0px 0px;
	position: absolute;
	left: 62px;
	top: 431px;
}
#footerRight {
    margin: 0 0 0 80px;
	width: 170px;
	float: left;
	padding: 40px 0px 0px;
}
#footerBottom {
    margin: 0 0 0 5px;
	float: left;
	width: 760px;
    padding: 10px;
}
.copyright {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #CC9966;
	font-weight: normal;
}	


.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}

p {
	margin: 4px 2px 1px;
	top: 0px;
}

.h1 {
	letter-spacing:2px;
	color: #0099FF;
	margin: 0px;
	padding: 0px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.h2 {
    font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #000000;
	margin: 0;
    padding: 2px 5px;
}
.h3 {
    font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #000000;
	margin: 0;
    padding: 2px 5px;
}
.h4 {
    font: bold 10px Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color: #0099FF;
	margin: 0px;
    padding: 0px 5px 5px 0px;
}

.h5 {
    font: normal 32px Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color: #0099FF;
	margin: 0px;
    padding: 0px 5px 5px 0px;
}

.p1 {
    font:12px Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
    padding: 7px 0px;
}
.p2 {
    font:11px Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing:1px;
	color: #000000;
	margin: 0px;
    padding: 0px 1px;
}
.p3 {
    font:11px Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #000000;
	margin: 0;
    padding: 1px 1px;
}
.p4 {
    font:12px Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
    padding: 0px 0px;
}

A { color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 11px;
text-decoration: none; 
font-family: Arial, Helvetica, sans-serif;
}

A:hover {
	color:  #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
	
